### Function

# RB SourceStringFunc

#### Declaration

    const char*
    (* RBSourceStringFunc) (
      RBSource* source
    )

#### Description

No description available.

#### Parameters

`source`

  Type: `RBSource`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.